$(document).ready(function(){

    // テストコード

    module("数学");

    test("２乗", function() { // ２乗関数に関するテスト
        equals( 1, math_obj.square(1) );
        equals( 4, math_obj.square(2) );
        equals( 1, math_obj.square(-1) );

        expect( 3 ); // テスト総数
    });

    test("３乗", function() {
        equals( 1, math_obj.cube(1) );
        equals( 8, math_obj.cube(2) ); // これはエラーになる
	equals( -1, math_obj.cube(-1) );
        expect( 2 ); // これもエラーになる
    });

// テストコード終了
});